body	{background-color: skyblue;
	text-align: center;
	width: 100%;
	font-size: 90%;
	}
h1	{font-size: 100%;
	line-height: 1.2em;
	width: 100%;
	text-align: center;
	font-weight: normal;
	border-left: #EEF36C 10px solid;
	border-right: #EEF36C 10px solid;
	border-bottom: #EEF36C 1px solid;
	border-top: #EEF36C 1px solid;
	color: #cc0000;
	margin-bottom: 3px;
	padding:5px;
	}
h2	{font-size: 100%;
	margin-bottom:5px;
	color: #4169E1;
	}
h3	{font-size: 120%;
	color: #4169E1;
	}
hr  {margin-top: 15px;
	margin-bottom: 15px;
	width: 95%;
	}
ul  {margin: 0;
	padding: 0;
	}	
li  {margin: 0;
	padding: 0;
	line-height: 1.2em;
	}
a:link, a:visited
	{ color: #333333;
	}
a:hover
 	{ color: #cc0000;
	}
img 	{ border: none;
	}

#head	{margin-top: 0px;
	width: 800px ;
	height: 150px;
	}
#base  {background-color: #ffffff ;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	}
#menu  {float: left;
	width: 190px ;
	}
#main  {float:left;
	margin-left: 5px;
	margin-right: 0px;
	width: 330px;
	font-size: 90%;
	text-align: left;
	line-height: 1.2em;
	}
#main2  {float:left;
	width: 260px;
	margin-left: 5px;
	margin-right: 10px;
	text-align: left;
	}
#new	{clear: left;
	width: 800px;
	margin-bottom:10px;
	margin-top: 30px;
	font-size: 100%; 
	line-height: 1.5em;
	text-align:center;
	}
#footer {clear: left;
	margin-top: 10px;
	text-align: center;
	font-size: 80%;
	width: 800px;
	color: #4169E1;
	}

.top	{padding-top: 5px;
	margin-right: 50px;
	font-size: 80%; 
	text-align: right;
	color: #b30000;
	}
.menu1	{margin-bottom: 20px;
	margin-left: 20px;
	width: 170px;
	font-size: 90%; 
	text-align: left;
	line-height: 1.8em;
	}
.commentright
	{padding: 10px;
	font-size: 90%; 
	line-height: 1.2em;
	border : blue 3px dotted;
	}
.commenttitle
	{margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	line-height: 2em;
	font-size: 100%; 
	font-weight: bold; 
	text-align: center;
	border : blue 3px solid;
	color: blue;
	}